.container .header #menu {
	position: absolute;
	width: 720px;
	padding-top: 92px;
	padding-left: 250px;
}
.container .header #menu ul {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;




}
.container .header #menu ul li {
	position: relative;
	list-style-type: none;
	display: block;
	float: right;
}

.container .header #menu ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #111;
	text-decoration: none;
	text-align: center;
	display: block;
	font-weight: bold;
	border-bottom-width: 1.5px;
	border-bottom-style: solid;
	border-bottom-color: #A3A3A3;
	width: 140px;
	height: 30px;
	margin-left: 5px;
	margin-right: 5px;
	padding-top: 5px;
}
.container .header #menu ul ul {
	position: absolute;
	visibility: hidden;
	top: 31px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.container .header #menu ul li:hover ul {
	visibility: visible;
	font-size: 0.6em;
	font-weight: normal;
}
.container .header #menu ul li:hover {

}
.container .header #menu ul li ul li a:hover {
	font-size: 1.4em;
	color: #F00;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFC;
	padding-top: 10px;
	margin-top: 0px;

}
.container .header #menu ul li a:hover {
	color: #F00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #F00;
	padding-top: 0px;
}
